

const scriptsInEvents = {

	async PlayerEvent_Event15_Act14(runtime, localVars)
	{
		window.zombie2dGameAPI.submitScoreIfNeeded(runtime.globalVars.Score, runtime.globalVars.Level || 1);
	},

	async PlayerEvent_Event64_Act11(runtime, localVars)
	{
		window.zombie2dGameAPI.submitScoreIfNeeded(runtime.globalVars.Score, runtime.globalVars.Level || 1);
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
